@charset "UTF-8";
@font-face {
  font-family: 'Helvetica Neue LT Pro';
  src: url("http://localhost:9003/fonts/HelveticaNeueLTPro-Lt.eot");
  src: url("http://localhost:9003/fonts/HelveticaNeueLTPro-Lt.eot?#iefix") format("embedded-opentype"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-Lt.woff2") format("woff2"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-Lt.woff") format("woff"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-Lt.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Helvetica Neue LT Pro Bd';
  src: url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.eot");
  src: url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.eot?#iefix") format("embedded-opentype"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.woff2") format("woff2"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.woff") format("woff"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.ttf") format("truetype"), url("http://localhost:9003/fonts/HelveticaNeueLTPro-BdCn.svg#HelveticaNeueLTPro-BdCn") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: block;
}

body {
  font-family: "Helvetica Neue LT Pro", sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  line-height: 20px;
  color: #231F20;
}

.fw-bold {
  font-family: "Helvetica Neue LT Pro Bd", sans-serif;
}

.bg-cx {
  background-image: url("http://localhost:9003/static/bg-cx.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-lineas {
  background-image: url("http://localhost:9003/static/bg-lineas.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.bg-cx-color {
  background-color: #DF605C;
}

.bg-lineas-color {
  background-color: #E27959;
}

.menu-cx {
  font-size: 20px;
  text-transform: uppercase;
  height: 100%;
  line-height: 24px;
}

.menu-cx .normal {
  font-size: 12px;
  letter-spacing: 0em;
}

.menu-cx a {
  color: #231F20;
  text-decoration: none;
}

.menu-cx a:hover, .menu-cx a.active {
  color: #DF605C;
}

.menu-lineas {
  font-size: 20px;
  text-transform: uppercase;
  height: 100%;
  line-height: 24px;
}

.menu-lineas .normal {
  font-size: 12px;
  letter-spacing: 0em;
}

.menu-lineas a {
  color: #231F20;
  text-decoration: none;
}

.menu-lineas a:hover, .menu-lineas a.active {
  color: #E27959;
}

.cx-figure {
  width: 498px;
  height: 380px;
  border: 4px solid #df605c;
}

.cx-figure div {
  width: 90%;
  height: 98%;
  -webkit-transform: translate(5px, -50px);
          transform: translate(5px, -50px);
}

.screen {
  height: 100vh;
}

/*
	Fondos inicio
*/
.bg-image-test {
  background-image: url("http://localhost:9003/static/figure-ipad-62.jpg");
}

.estructura {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(251, 251, 251, 0.85)), to(rgba(251, 251, 251, 0.85))), url("http://localhost:9003/static/estructura.png");
  background: linear-gradient(0deg, rgba(251, 251, 251, 0.85), rgba(251, 251, 251, 0.85)), url("http://localhost:9003/static/estructura.png");
  background-size: cover;
}

.lineas {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(251, 251, 251, 0.85)), to(rgba(251, 251, 251, 0.85))), url("http://localhost:9003/static/lineas.png");
  background: linear-gradient(0deg, rgba(251, 251, 251, 0.85), rgba(251, 251, 251, 0.85)), url("http://localhost:9003/static/lineas.png");
  background-size: cover;
}

.cx {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(251, 251, 251, 0.85)), to(rgba(251, 251, 251, 0.85))), url("http://localhost:9003/static/cx.png");
  background: linear-gradient(0deg, rgba(251, 251, 251, 0.85), rgba(251, 251, 251, 0.85)), url("http://localhost:9003/static/cx.png");
  background-size: cover;
}

.indices {
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(251, 251, 251, 0.85)), to(rgba(251, 251, 251, 0.85))), url("http://localhost:9003/static/indices.png");
  background: linear-gradient(0deg, rgba(251, 251, 251, 0.85), rgba(251, 251, 251, 0.85)), url("http://localhost:9003/static/indices.png");
  background-size: cover;
}

.estructura:hover {
  background: url("http://localhost:9003/static/estructura.png"), #E88D3C;
  background-size: cover;
  background-blend-mode: multiply;
}

.estructura:hover a {
  color: #FBFBFB;
}

.estructura:hover .bg-gray {
  background-color: #FBFBFB;
  color: #E88D3C !important;
}

.lineas:hover {
  background: url("http://localhost:9003/static/lineas.png"), #E27959;
  background-size: cover;
  background-blend-mode: multiply;
}

.lineas:hover a {
  color: #FBFBFB;
}

.lineas:hover .bg-gray {
  background-color: #FBFBFB;
  color: #E27959 !important;
}

.cx:hover {
  background: url("http://localhost:9003/static/cx.png"), #DF605C;
  background-size: cover;
  background-blend-mode: multiply;
}

.cx:hover a {
  color: #FBFBFB;
}

.cx:hover .bg-gray {
  background-color: #FBFBFB;
  color: #DF605C !important;
}

.indices:hover {
  background: url("http://localhost:9003/static/indices.png"), #5CBBBF;
  background-size: cover;
  background-blend-mode: multiply;
}

.indices:hover a {
  color: #FBFBFB;
}

.indices:hover .bg-gray {
  background-color: #FBFBFB;
  color: #5CBBBF !important;
}

/*
	Colores de background
*/
.bg-grey {
  background-color: #BCBEC0;
}

.bg-gray {
  background-color: #828282;
}

.bg-gray2 {
  background-color: #4F4F4F;
}

.bg-yellow {
  background-color: #E88D3C;
}

.bg-orange {
  background-color: #E27959;
}

.bg-white-outline {
  color: #FBFBFB;
  border: 1px solid #FBFBFB;
  min-height: 135px;
}

.bg-red {
  background-color: #DF605C;
}

.bg-cyan {
  background-color: #5CBBBF;
}

.bg-med-yellow {
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(68%, white), color-stop(68%, #E88D3C), to(#E88D3C));
  background: linear-gradient(to right, white 0%, white 68%, #E88D3C 68%, #E88D3C 100%);
}

.bg-med-orange {
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(68%, white), color-stop(68%, #E27959), to(#E27959));
  background: linear-gradient(to right, white 0%, white 68%, #E27959 68%, #E27959 100%);
  background-size: cover;
}

.bg-med-red {
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(68%, white), color-stop(68%, #DF605C), to(#DF605C));
  background: linear-gradient(to right, white 0%, white 68%, #DF605C 68%, #DF605C 100%);
}

.bg-med-cyan {
  background: -webkit-gradient(linear, left top, right top, from(white), color-stop(68%, white), color-stop(68%, #5CBBBF), to(#5CBBBF));
  background: linear-gradient(to right, white 0%, white 68%, #5CBBBF 68%, #5CBBBF 100%);
}

.bg-tecnimovil {
  background-image: url("http://localhost:9003/static/tecnimovil.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.bg-1800 {
  background-image: url("http://localhost:9003/static/1800-ayuda.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-acordion {
  background-color: #BCBEC0;
  border-radius: 8px;
}

.bg-cercania {
  background-image: url("http://localhost:9003/static/cercania.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-facilidad {
  background-image: url("http://localhost:9003/static/facilidad.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-respaldo {
  background-image: url("http://localhost:9003/static/respaldo.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-transparencia {
  background-image: url("http://localhost:9003/static/transparencia.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.bg-innovacion {
  background-image: url("http://localhost:9003/static/innovacion.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

/*
	Colores de tipografía
*/
.text-gray {
  color: #828282;
}

.text-gray2 {
  color: #4F4F4F;
}

.text-yellow {
  color: #E88D3C;
}

.text-orange {
  color: #E27959;
}

.text-black {
  color: #231F20;
}

.text-red {
  color: #DF605C;
}

.text-cyan {
  color: #5CBBBF;
}

/*
	Tamaño de tipografías
*/
.f-16 {
  font-size: 16px;
}

.f-20 {
  font-size: 20px;
}

.f-24 {
  font-size: 24px;
}

.f-40 {
  font-size: 40px;
}

.f-56 {
  font-size: 56px;
}

.f-88 {
  font-size: 88px;
}

.f-title {
  font-size: 5vw;
}

/*
	Bordes
*/
.border-gray {
  border: 1px solid #828282;
}

a {
  text-decoration: none;
  color: gray;
}

a:hover:is(.text-red) {
  color: #828282;
}

a:hover:is(.text-orange) {
  color: #828282;
}

p {
  padding: 1px;
  margin: 1px;
}

.accordion-button:not(.collapsed) {
  color: #DF605C;
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
}

.bg-acordion:not(.collapsed) {
  background-color: #FFDAD9;
  color: #DF605C !important;
}

.button:is(.collapse) {
  color: #DF605C !important;
  background-color: #fff;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 0 0 rgba(0, 0, 0, 0.125);
}

.carousel-indicators [data-bs-target] {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  padding: 0;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #E27959;
  border-color: #E27959;
  background-clip: padding-box;
  border: 2px solid #E27959;
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
}

.carousel-indicators {
  width: 68%;
  position: absolute;
  margin-right: 0%;
  margin-left: 0%;
}

.prev-btn,
.next-btn {
  color: #828282;
  background-color: transparent;
  border: none;
}

.prev-btn:hover:is(.text-orange),
.prev-btn:focus:is(.text-orange),
.next-btn:hover:is(.text-orange),
.next-btn:focus:is(.text-orange) {
  color: #E27959;
}

.h-90 {
  height: 90%;
}

.h-80 {
  height: 80%;
}

.h-20 {
  height: 20%;
}

.h-10 {
  height: 10%;
}

tr:hover {
  color: #E27959;
}
/*# sourceMappingURL=tecniseguro.css.map */